<section class="online-directory-sec1">
    <div class="container">
       <div class="row">
            <div class="col-md-12">
                <div class="overview-allbox content text-justify pb-0">
                    <div class="row">
                        <div class="col-lg-6  js-article-section article__section">
                            <p><%-data.bodyPara1%></p>
                            <p><%-data.bodyPara2%></p>
                        </div>
                        <div class="col-lg-6 text-center">
                            <img src="<%-data.bodyImg%>"class="img-fluid" alt=""srcset="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>